databaseChangeLog:
  - includeAll:
      path: db.changelog/tbl-user
  - includeAll:
      path: db.changelog/tbl-role
#  - includeAll:
#      path: db.changelog/tbl-permission
#  - includeAll:
#      path: db.changelog/tbl-url